Subject: Re: bug#32544: [ELPA] core packages need generated files

From: Michael Albinus <[email-masked]>
Date: Mon, 27 Aug 2018 17:34:28 +0200

Stefan Monnier <[email-masked]> writes:

> I planned to do that by running "make" inside an LXC container, but my
> attempts to make a lightweight LXC container on elpa.gnu.org failed se
> far.

For core packages, there would be the problem then where to get the
Makefile from.

> Any help with this sysadmin side of things would be very welcome.

Unfortunately, I also haven't enough experience with containers in order
to be able to help you. There is the Emacs Docker project
<https://hub.docker.com/r/silex/emacs>. Maybe the author, Philippe
Vaucher, could help (I've added him in Cc).

>         Stefan

Best regards, Michael.